@media screen and (max-width:1366px) {

    #faqWrap h1,
    .faqBox .title h1 {
        font-size: 1.25rem
    }

    .getintouch {
        font-size: 1rem
    }
}

@media screen and (max-width:1280px) {

    #faqWrap h1,
    .faqBox .title h1 {
        font-size: 1.25rem
    }

    .form .placeholder,
    form[name=customerContact] .placeholder {
        font-size: .875rem
    }

    .buttonsLiks .btnTabs a {
        padding: 15px 15px 15px 70px;
        width: 230px
    }
}

@media screen and (max-width:1199px) {
    .buttonsLiks .btnTabs {
        max-width: 100%
    }
}

@media screen and (max-width:1024px) {

    #faqWrap h1,
    .faqBox .title h1 {
        font-size: 1.125rem
    }

    .easySteps {
        margin-left: -15px;
        margin-right: -15px
    }

    .easySteps .col {
        padding: 0 15px
    }

    .semiPragraph.mt-5 {
        margin-top: 2rem !important
    }

    .interest_process_fee .rtl:before {
        display: none
    }

    .interest_process_fee input {
        font-size: 1.75rem
    }

    .big_offer_dream .descrip h4 {
        font-size: 1rem
    }

    .big_offer_dream .descrip p {
        font-size: .8rem
    }

    .big_offer_dream .btndiv .defaultGrayBtn,
    .big_offer_dream .btndiv .defaultRedBtn {
        min-width: 150px
    }

    .big_offer_dream .btndiv .defaultRedBtn {
        margin-bottom: 8px
    }

    footer .dwnlaodapp_social {
        width: 85%
    }

    .OfferDiv .wrapper {
        margin-right: 12px
    }

    .emiCalculatorSec .slick-next {
        right: -32px
    }
}

@media screen and (max-width:980px) {
    .calculatorBox .tabs_content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal
    }

    .calculatorBox .rightCol {
        display: none
    }

    .calculatorBox .leftCol,
    .calculatorBox .rightCol,
    footer .dwnlaodapp_social {
        width: 100%
    }

    .emiCalculatorSec {
        position: relative;
        z-index: 9
    }

    .mainlinks>li[data-rel=loan_management],
    .mainlinks>li[data-rel=products] {
        background: url(/assets/images/icons/down_arrow.svg) right bottom 10px/18px no-repeat
    }

    .easySteps .slick-list {
        padding-top: 5px
    }

    .easySteps .col {
        padding: 0 10px
    }

    .calculatorBox .tabs_content,
    .searchPanel .suggestCont {
        -ms-flex-direction: column;
        flex-direction: column
    }

    .calculatorBox .leftCol {
        padding-right: 0;
        border-right: 0
    }

    .calculatorBox .EMI_calculation {
        padding-left: 0
    }

    .EMI_calculation .calculatebtnAgain,
    .sliderGroup .calculatebtn,
    .subNavigation .navpanel>ul .active ul {
        display: block
    }

    .interest_process_fee .rtl:before {
        display: block;
        left: -195%
    }

    footer .footer_nav ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .stepsWrap li,
    .tabsrow .tabs,
    footer .footer_nav li {
        margin-bottom: 10px
    }

    footer .downloadApp h4 {
        white-space: nowrap
    }

    .buttonsLiks .btnTabs li {
        width: 33.33%;
        font-size: .85rem
    }

    .buttonsLiks .btnTabs a {
        width: 100%;
        background-size: 25px
    }

    .formBox .fieldbox:after {
        right: -25px
    }

    .buttonsLiks {
        padding: 50px 0 0
    }

    .OfferDiv .wrapper {
        -ms-flex-preferred-size: 48%;
        flex-basis: 48%
    }

    .modal-dialog.lightBoxDiv {
        max-width: 80%
    }

    .tabsrow .tabs li a {
        padding: 8px 20px
    }

    .form .fieldbox input,
    .form .placeholder,
    form[name=customerContact] .fieldbox input,
    form[name=customerContact] .placeholder {
        font-size: .77rem
    }

    .stepsWrap li img {
        max-width: 150px
    }
}

@media screen and (max-width:767px) {
    .buttonsLiks .btnTabs {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal
    }

    .calculatorBox .terms p {
        text-align: center
    }

    footer .dwnlaodapp_social ul {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .interest_process_fee .rtl:before {
        left: -110%
    }

    .title_with_arrow .cols:last-child {
        min-width: 100px
    }

    .sliderGroup .values {
        font-size: 1rem
    }

    footer .dwnlaodapp_social {
        display: block;
        float: left;
        clear: both;
        height: auto;
        margin: 0 auto 15px
    }

    footer .dwnlaodapp_social .col {
        display: block;
        width: 100%;
        float: left
    }

    footer .dwnlaodapp_social .downloadApp {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 0 0 10px
    }

    .sliderArrow li {
        width: 22px
    }

    .sliderGroup h4 {
        font-size: .8rem
    }

    .range_params li {
        font-size: .75rem
    }

    .buttonsLiks .btnTabs {
        width: 100%;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .buttonsLiks .btnTabs li {
        width: 100%;
        margin: 0 0 10px;
        padding: 0
    }

    .form .fieldbox,
    form[name=customerContact] .fieldbox {
        margin-bottom: 30px
    }

    .OfferDiv .wrapper {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .custom_checkbox input[type=checkbox]+label {
        margin-left: 0
    }

    .modal-dialog.lightBoxDiv {
        max-width: 80%
    }

    .backtop-box {
        width: 40px
    }

    footer .footer_nav li {
        text-align: center;
        width: 100%
    }

    .emiCalculatorSec .slick-next {
        right: -10px
    }

    .emiCalculatorSec .slick-prev {
        left: -10px
    }

    #bigOffer .slick-dots li button {
        border: 2px solid #000;
        opacity: .2
    }

    #bigOffer .slick-dots li.slick-active button {
        border: 2px solid #ce0e2d;
        opacity: 1
    }

    .blackBtn {
        padding: 7px 10px;
        line-height: 20px;
        min-width: 120px
    }

    .OfferDiv .descrip p {
        min-height: auto
    }
}

@media screen and (max-width:640px) {
    #value_added_services{ margin-top: 80px;}
    .tumbs_elm>.col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .formBox .fieldbox:after {
        display: none
    }

    .r_slider_row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .r_slider_row .col_r {
        width: 100%;
        padding-left: 0
    }

    .r_slider_row .col_l {
        -ms-flex-item-align: end;
        align-self: flex-end
    }

    .sliderGroup h4 {
        margin: 0
    }

    .sliderGroup .rangevalue {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }

    .sliderGroup .rangevalue.rupeesSyb:before {
        width: 20px;
        height: 20px;
        line-height: 21px;
        font-size: .875rem
    }

    .thumbnail_slider .slick-slider {
        margin: 0 -15px
    }

    .tabsrow .tabs li a {
        padding: 8px 5px
    }

    .value_tabs li {
        height: 80px
    }

    #valueAddedServices .title_with_arrow .sliderArrow {
        display: block
    }
}

@media screen and (max-width:480px) {

    .faqSec .faqBox .detailBox h5,
    .getintouch {
        font-size: .875rem
    }

    .semiPragraph.mt-5 {
        margin-top: 1rem !important;
        font-size: .875rem
    }

    .StepsBlock .content h5 {
        font-size: .9rem;
        line-height: 1.3rem;
        margin: 0 0 5px
    }

    .StepsBlock {
        padding: 20px
    }

    .StepsBlock .content:before {
        left: -25px
    }

    .StepsBlock .content {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .StepsBlock .content .icons {
        margin-bottom: 10px
    }

    .calculatorBox {
        padding: 20px 15px
    }

    .r_slider_row .col_l {
        width: 90px
    }

    .sliderGroup .values {
        padding: 5px 10px 5px 15px;
        font-size: .75rem
    }

    .sliderGroup .rangevalue {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    .sliderGroup .rangevalue.rupeesSyb:before {
        top: 5px
    }

    .sliderGroup h4 {
        max-width: calc(100% - 100px);
        height: 35px;
        margin-bottom: -15px
    }

    #faqWrap h1,
    .faqBox .title h1 {
        font-size: 1.25rem
    }

    footer .ftr_seprater img {
        width: 140px
    }

    .banner_sec .banner_image>img.bannerlogo {
        max-width: 125px
    }

    .formBox {
        margin: 0 auto
    }

    .getintouch {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .OfferDiv .wrapper {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .faqSec .faqBox .detailBox .innerDetails p {
        font-weight: 300;
        font-size: .8rem
    }

    .thumbnail_slider .slick-slide {
        padding: 10px 15px
    }

    #checkeligibility .personal-details {
        padding: 0 15%
    }

    .form .fieldbox {
        margin-bottom: 40px
    }

    .OfferDiv .descrip {
        padding: 30px 0 10px 12px
    }

    .cols.headingD {
        position: absolute;
        top: -130px;
        width: 59%;
        right: 0
    }
}

@media screen and (max-width:375px) {
    .interest_process_fee .rtl:before {
        left: -50%
    }

    .OfferDiv .wrapper {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .OfferDiv .descrip {
        padding: 14px 0 10px 12px
    }

    #easySteps-Wrap {
        padding: 10px 0 0
    }
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
    footer .dwnlaodapp_social li::after {
        top: 12px
    }
}